I may be missing something here but Qt 4.5 has not been released yet. It has
not even reached beta yet (and there are still lots of regression with regards to KDE but the regressions should be fixed by the beta). Qt 4.4.2 is in area51, you can use the following command to get a working copy of the repository (oh and KDE 4.1.3 is also in area51):

  svn co https://kf.athame.co.uk/kde-freebsd/tags/kde_4_1

Regards
enterprise# portupgrade -aDkp
[Updating the pkgdb <format:bdb_btree> in /var/db/pkg ... - 732 packages found (-0 +2) .. done] Stale dependency: akonadi-1.0.0 --> qt4-qtestlib-4.5.0.tp1 -- manually run 'pkgdb -F' to fix, or specify -O to force.

My ports tree is run entirely from svn from area51, im also running KDE 4.1.3, i all ready have QT4.4.2 installed :) .. im looking to run the newer KDE 4.2 on a test machine hence why QT4.5 is needed
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to